Subject: categories: Re: cracks and pots

From: "Peter Arndt" <[email-masked]>
Date: Thu, 23 Mar 2006 20:45:38 +0100

Dear category theorists,
I would like to support Krzysztof Worytkiewicz's remark that "cat theory
needs to be demystified in first place rather than to be sold" from a
different side: I have recently come across several publications and
research projects of philosophers who have become over-enthusiastic with
category theory. In certain circles category theory seems to have gained a
nimbus of an all-encompassing theory of everything, be it part of
mathematics or not, see for example
http://lists.debian.org/debian-devel/2000/10/msg02048.html for an expression
of such opinions or http://ru.philosophy.kiev.ua/rodin/Endurance.htm for a
crude offspring of them. Such exaggerated propaganda is very likely to cause
railings like the one of Lubos Motl. Has anyone observed the same phenomenon
or does it only exist among the people I have to do with?

All the best,

Peter